Anderungsantrag betreffend Mandatsabgaben / Modification des versements liés aux mandats
26 September 2013 20:19 - Exception

Status: Considered Start date: 26 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Antragssteller: Stefan Thoni
Begriindung: Siehe Dokument
Antragstext: Siehe Dokument

History

#1 - 05 November 2013 20:57 - alexis

- Subject changed from Anderungsantrag betreffend Mandatsabgaben to Anderungsantrag betreffend Mandatsabgaben / Modification des versements
liés aux mandats

#2 - 16 February 2014 19:41 - christianseematter

- Status changed from New to Considered
